<template>
    <v-container fluid>
      <v-row no-gutters justify="center">
        <v-col cols="4" align="center">
          <h2>Phone</h2>
          <p>+91-8888888888</p>
        </v-col>
        <v-col cols="4" align="center">
          <h2>Address</h2>
          <p>X-189, bbb asdf llldfsd</p>
        </v-col>
        <v-col cols="4" align="center">
          <h2>Email</h2>
          <p>demo-mail@gmail.com</p>
        </v-col>
      </v-row>
    </v-container>
  </template>
  
  <script>
  export default {
    name: 'Spa-Contact',
  }
  </script>
  
  